@charset "utf-8";

/*
	hopetourism-enjoyplus.jp　スポットCSS
	https://hopetourism-enjoyplus.jp/spot/

	create	20240206-

*/


/* ---------------------------------------------------------
	約568px未満の画面向けスタイル モバイルファースト
--------------------------------------------------------- */

/* メイン
---------------------------------------- */
/* スポット一覧 */
main .spotListTitle {
	margin: 0;
	padding: 50px 10px 10px;
}
main .spotListTitle .spotListTitleBox h2 {
	font-size: 2.4rem;
	margin: 0 0 20px;
}
main .spotListTitle .spotListTitleBox h2 span {
	font-size: 1.4rem;
	margin: 3px 0 0 0;
	display: block;
}
main .spotListTitle .spotListTitleBox .category ul {
	list-style: none;
}
main .spotListTitle .spotListTitleBox .category ul li {
	margin: 0 0 10px;
}
main .spotListTitle .spotListTitleBox .category ul li a {
	color: #333;
	font-size: 1.4rem;
}
main .spotListTitle .spotListTitleBox .category ul li a:hover {
	color: #00f;
}
main .spotList .search {
	margin: 0 auto 10px;
	padding: 0 22px;
}
main .spotListTitle .search form {
	color: #333;
	background-color: #fff;
	max-width: 333px;
	margin: 10px auto 30px;
	padding: 0 0 0 15px;
	border: 1px solid #999;
	border-radius: 20px;
	display: flex;
	justify-content: space-between;
}
main .spotListTitle .search form select {
	max-width: 128px;
	margin: 0;
	padding: 0 8px;
	line-height: 1rem;
	border: none;
	border-radius: 20px 0 0 20px;
}
main .spotListTitle .search form input {
	width: calc(100% - 50px);
	margin: 8px 0 8px 3px;
	padding: 5px;
	border: none;
	display: inline;
}
main .spotListTitle .search form .searchBtn {
	color: #A3ABB2;
	margin: 12px;
	display: inline;
	cursor: pointer;
}

main .spotList {
	margin: 0;
	padding: 50px 10px 50px;
}
main .spotList.paddingTop {
	padding-top: 10px;
}
main .spotList h2 {
	font-size: 2.4rem;
	margin: 0 0 20px;
}
main .spotList h2 span {
	font-size: 1.4rem;
	margin: 3px 0 0 0;
	display: block;
}
main .spotList h2 span a {
	margin: 0 5px;
}
main .spotList .count {
	font-size: 1.6rem;
	text-align: left;
	margin: 0 0 10px;
}
main .spotList ul {
	list-style: none;
	display: flex;
	justify-content: left;
	gap: 10px;
	flex-wrap: wrap;
}
main .spotList ul li {
	width: calc(50% - 5px);
	diplay: block;
}
main .spotList ul li > a {
	width: 100%;
	padding-top: 100%;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
/*
	background-color: rgba(0,0,0,0.2);
	background-blend-mode: darken;
*/
	border-radius: 8px;
	display: block;
	transition: all 0.5s ease;
}
main .spotList ul li > a > span {
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: left;
	width: 100%;
	margin: 0;
	padding: 10px;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	left: 0;
	bottom: 10px;
	display: block;
}
main .spotList ul li > a > span > span {
	display: -webkit-box; /* 必須 */
	-webkit-box-orient: vertical; /* 必須 */
	-webkit-line-clamp: 2; /* 行数を制限 */
	overflow: hidden; /* はみ出た部分を非表示 */
}
main .spotList .spotListBlock .spotListBox a > span > p {
	margin: 0;
}
main .spotList ul li > a > span > p > .city {
	color: #333;
	font-size: 1.2rem;
	font-weight: bold;
	margin: 0 2px 0 0;
	padding: 1px 3px;
	background-color: #fff;
	border-radius: 3px;
	display: inline-block;
}
main .spotList ul li > a > span > p > .tag > span {
	color: #333;
	font-size: 1.2rem;
	font-weight: bold;
	margin: 0 2px 0 0;
	padding: 1px 3px;
	background-color: #fff;
	border-radius: 3px;
	display: inline-block;
}
main .spotList ul li > a:hover {
/*	background-color: rgba(0,0,0,0.0); */
	transform: scale(1.03);
}
main .spotList ul li > a:hover > span {
	background-color: rgba(11,83,148,0.7);
}
main .spotList .btnMore {
	width: 300px;
	margin: 20px auto 0;
	padding: 0;
}
main .spotList .btnMore a {
	font-size: 2rem;
	text-align: center;
	text-decoration: none;
	width: 100%;
	color: #fff;
	margin: 0;
	padding: 15px 0;
	background-color: #349FD6;
	border-radius: 32px;
	display: block;
}

/* カテゴリ別 */
main .tagList {
	margin: 0;
	padding: 0 10px 50px;
}
main .tagList h2 {
	font-size: 2.4rem;
	margin: 50px 0 20px;
}
main .tagList h2 span {
	font-size: 1.4rem;
	margin: 3px 0 0 0;
	display: block;
}
main .tagList ul li {
	margin: 0 5px 15px;
	display: inline-block;
}
main .tagList ul li a {
	color: #333;
}
main .tagList ul li a:hover {
	color: #00f;
}
main .spotCatMovie {
	margin: 0 0 380px;
	padding: 0;
	position: relative;
}
main .spotCatMovie .spotCatMovieBg {
	width: 100%;
	padding-top: 200px;
	position: absolute;
	top: 0;
	left: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: rgba(0,0,0,0);
	background-blend-mode: darken;
}
/*	.category1 {	background-image: url(../img/cat1.jpg); }
	.category2 {	background-image: url(../img/cat2.jpg); }
	.category3 {	background-image: url(../img/cat3.jpg); }
	.category4 {	background-image: url(../img/cat4.jpg); }
*/
main .spotCatMovie iframe {
	width: calc(100% - 20px);
	max-width: 560px;
	margin: 0 auto;
	position: absolute;
	top: 10px;
	left: 10px;
}

/* スポット詳細 */
main .spotTitle {
	margin: 0;
	padding: 50px 0;
}
main .spotTitle .spotTitleBox .spotTItleBoxS {
	padding: 10px;
	background-color: rgba(255,255,255,0.5);
}
main .spotTitle .spotTitleBox .spotTItleBoxS h1 {
	font-size: 3rem;
	font-family: serif;
	line-height: 1.1;
	text-align: left;
	margin: 0 10px 30px;
}
main .spotTitle .spotTitleBox .spotTItleBoxS h1 span {
	font-size: 1.6rem;
	font-weight: normal;
	text-align: center;
	margin: 0 0 10px 0;
	display: block;
}
main .spotTitle .spotTitleBox .spotTItleBoxS .category ul {
	list-style: none;
}
main .spotTitle .spotTitleBox .spotTItleBoxS .category ul li {
	margin: 0 0 10px;
}
main .spotTitle .spotTitleBox .spotTItleBoxS .category ul li a {
	color: #333;
	font-size: 1.4rem;
	text-decoration: none;
}
main .spotTitle .spotTitleBox .spotTItleBoxS .category ul li a:hover {
	color: #00f;
	text-decoration: underline;
}
main .spotTitle .spotTitleBox .spotTItleBoxS .tag {
	margin: 0 0 20px;
}
main .spotTitle .spotTitleBox .spotTItleBoxS .tag ul {
	list-style: none;
}
main .spotTitle .spotTitleBox .spotTItleBoxS .tag ul li {
	margin: 0 5px 10px;
	display: inline-block;
}
main .spotTitle .spotTitleBox .spotTItleBoxS .tag ul li a {
	color: #333;
	font-size: 1.4rem;
	text-decoration: none;
}
main .spotTitle .spotTitleBox .spotTItleBoxS .tag ul li a:hover {
	color: #00f;
	text-decoration: underline;
}
main .spotTitle figure.spotTitlePhoto img {
	width: 100%;
}
main .spotTitle figure.spotTitlePhoto figcaption {
	font-size: 1.4rem;
	padding: 5px 0;
}
main .spotYoyaku {
	margin: 0;
	padding: 0 10px 50px;
}
main .spotYoyaku h3 {
	font-size: 2rem;
	line-height: 1.8;
	text-align: left;
	margin: 0 0 30px;
}
main .spotYoyaku p {
	font-size: 1.6rem;
	text-align: left;
	line-height: 1.8;
	margin-bottom: 20px;
}
main .spotYoyaku p a {
	color: #333;
	font-size: 3rem;
	text-decoration: none;
	margin: 0 10px 0 0;
}
main .spotYoyaku p a img {
	width: 25px;
}
main .spotYoyaku p a:hover {
	color: #00f;
}
main .spotPoint {
	margin: 0;
	padding: 0 0 50px;
}
main .spotPoint h3 {
	font-size: 2rem;
	line-height: 1.8;
	text-align: left;
	margin: 0 10px 20px;
}
main .spotPoint .spotPointPhoto {
	margin: 0 0 20px;
}
main .spotPoint .spotPointPhoto img {
	width: 100%;
	border-radius: 8px;
}
main .spotPoint .spotPointPhoto figcaption {
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: center;
	padding: 5px 5px;
}
main .manabiSpot {
	text-align: left;
	margin: 0;
	padding: 0 0 20px;
}
main .manabiSpot h2 {
	font-size: 2.4rem;
	margin: 0 10px 20px;
}
main .manabiSpot h3 {
	font-size: 2rem;
	margin: 0 10px 15px;
}
main .manabiSpot .manabiSpotPhoto {
	margin: 0 0 20px;
}
main .manabiSpot .manabiSpotPhoto img {
	width: 100%;
	border-radius: 8px;
}
main .manabiSpot .manabiSpotPhoto figcaption {
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: center;
	padding: 5px 5px;
}
main .manabiSpot p {
	font-size: 1.6rem;
	line-height: 1.8;
	margin: 0 10px 30px;
}
main .manabiSpot p:last-of-type {
	margin: 0 10px;
}
main .challengePeople {
	margin: 0;
	padding: 0 0 50px;
}
main .challengePeople .challengePeoplePhoto {
	margin: 0 0 10px;
}
main .challengePeople .challengePeoplePhoto img {
	width: 100%;
	border-radius: 8px;
}
main .challengePeople h2 {
	font-size: 2.4rem;
	line-height: 1.2;
	text-align: left;
	margin: 0 10px 20px;
}
main .challengePeople h2 span {
	font-size: 1.6rem;
	margin: 10px 0 0 0;
	display: block;
}
main .challengePeople p {
	font-size: 1.6rem;
	line-height: 1.8;
	text-align: left;
	margin: 0 10px;
}
main .syuhenSpot {
	margin: 0 10px 10px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}
main .syuhenSpot ul.snsLink {
	list-style: none;
	margin: 0;
	float: right;
}
main .syuhenSpot ul.snsLink li {
	font-size: 4rem;
	margin: 0 0 0 10px;
	display: inline-block;
	a {
		color: #000;
		img {
			width: 31px;
		}
		&:hover {
			color: #00f;
		}
	}
}
main .syuhenSpot h3 {
	font-size: 2rem;
	text-align: left;
	margin: 13px 0;
}
main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox figure.syuhenSpotBoxPhoto {
	margin: 0 0 20px;
}
main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox figure.syuhenSpotBoxPhoto img {
	width: 100%;
	border-radius: 8px;
}
main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul {
	margin: 0 0 20px;
	list-style: none;
}
main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul li {
	font-size: 1.6rem;
	text-align: left;
	margin: 0 0 15px;
}
main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul li span {
	width: 90px;
	line-height: 1.3;
	word-wrap: break-word;
	vertical-align: top;
	display: inline-block;
}
main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul li span:last-of-type {
	width: calc(100% - 100px);
}
main .syuhenSpot .syuhenSpotBlock .syuhenSpotMap iframe {
	width: 100%;
	height: 280px;
	border-radius: 8px;
}
main .shareButton {
/*	margin: 50px 0 0; */
}



@media screen and (min-width: 375px){
	/*	約375px以上の画面向けスタイル second tablet */

	/* メイン
	---------------------------------------- */
}



@media screen and (min-width: 560px){
	/*	約560px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
	/* スポット一覧 */
	main .spotList {
		margin: 0;
		padding: 50px 10px;
	}
	main .spotList ul li {
		width: calc(25% - 8px);
	}

	/* カテゴリ別一覧 */
	main .spotCatMovie {
		margin: 0 0 430px;
	}
	main .spotCatMovie .spotCatMovieBg {
		padding: 150px 10px 0;
	}
	main .spotCatMovie iframe {
		width: 100%;
		top: 20px;
		left: calc(50% - 280px);
	}

	/* スポット詳細 */
	main .spotYoyaku {
		max-width: 925px;
		margin: 0 auto;
	}
	main .spotPoint {
		max-width: 925px;
		margin: 0 auto;
	}
	main .manabiSpot {
		max-width: 925px;
		margin: 0 auto;
	}
	main .challengePeople {
		max-width: 925px;
		margin: 0 auto;
	}
	main .syuhenSpot {
		width: calc(100% - 20px);
		max-width: 925px;
		margin: 0 auto 50px;
	}
	main .syuhenSpot h3 {
		font-size: 2.4rem;
		margin: 13px 0 8px;
	}
	main .syuhenSpot .syuhenSpotBlock {
		display: flex;
		justify-content: space-between;
		gap: 20px;
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox {
		width: calc(50% - 10px);
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul li {
		font-size: 1.6rem;
		margin: 0 0 15px;
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotMap {
		width: calc(50% - 10px);
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotMap iframe {
		width: 100%;
		height: 360px;
	}
}



@media screen and (min-width: 980px){
	/*	約980px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
	main .spotTitle {
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	main .spotTitle .spotTitleBox {
		width: 30%;
		position: relative;
	}
	main .spotTitle .spotTitleBox .spotTItleBoxS {
		position: absolute;
		top: 50%;
		left: 0;
	}
	main .spotTitle .spotTitleBox .spotTItleBoxS h1 {
		font-size: 3.8rem;
		text-wrap: nowrap;
	}
	main .spotTitle .spotTitleBox .spotTItleBoxS h1 span {
		font-size: 2rem;
		text-align: left;
	}
	main .spotTitle .spotTitleBox .spotTItleBoxS .category ul li a {
		font-size: 1.6rem;
		text-wrap: nowrap;
	}
	main .spotTitle .spotTitleBox .spotTItleBoxS .tag ul li a {
		font-size: 1.6rem;
	}
	main .spotTitle figure.spotTitlePhoto {
		width: 70%;
		max-width: 900px;
	}
	main .spotTitle figure.spotTitlePhoto img {
		width: 100%;
		border-radius: 8px;
	}
	main .spotTitle figure.spotTitlePhoto figcaption {
		font-size: 1.6rem;
		padding: 5px 0;
	}
	main .spotList ul li a > span {
		font-size: 1.6rem;
	}
	main .spotList .btnMore {
		width: 350px;
	}
	main .spotList .btnMore a {
		font-size: 2.2rem;
		padding: 20px 0;
	}

	/* カテゴリ別 */
	main .spotCatMovie {
		margin: 0 0 550px;
	}
	main .spotCatMovie .spotCatMovieBg {
		padding: 250px 10px 0;
	}
	main .spotCatMovie iframe {
		max-width: 800px;
		height: 450px;
		top: 40px;
		left: calc(50% - 400px);
	}
	main .tagList h2 {
		font-size: 3.6rem;
		margin: 50px 0 40px;
	}
	main .tagList h2 span {
		font-size: 1.4rem;
	}
	main .tagList ul li {
		margin: 0 5px 15px;
		display: inline-block;
	}

	/* スポット詳細 */
	main .spotYoyaku h3 {
		font-size: 2.2rem;
	}
	main .spotYoyaku p {
		font-size: 1.6rem;
	}
	main .spotYoyaku p span {
		font-size: 1.6rem;
	}
	main .spotPoint h3 {
		font-size: 2.2rem;
	}
	main .spotPoint .spotPointPhoto figcaption {
		font-size: 1.6rem;
	}
	main .manabiSpot {
		margin: 0 auto 50px;
	}
	main .manabiSpot h2 {
		font-size: 3rem;
	}
	main .manabiSpot h3 {
		font-size: 2.4rem;
	}
	main .manabiSpot .manabiSpotPhoto figcaption {
		font-size: 1.6rem;
	}
	main .manabiSpot p {
		font-size: 1.6rem;
	}
	main .challengePeople {
		padding: 0 0 50px;
	}
	main .challengePeople h2 {
		font-size: 2.8rem;
	}
	main .challengePeople h2 span {
		font-size: 1.6rem;
	}
	main .challengePeople p {
		font-size: 1.6rem;
	}
	main .syuhenSpot h3 {
		font-size: 2.2rem;
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul li {
		font-size: 1.6rem;
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul li span {
		width: 90px;
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotMap iframe {
		height: 100%;
		min-height: 360px;
	}
}



@media screen and (min-width: 1200px){
	/*	約1200px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
	main .spotListTitle {
		margin: 80px auto 20px;
	}
	main .spotListTitle .spotListTitleBox h2 {
		font-size: 3.6rem;
	}
	main .spotListTitle .spotListTitleBox h2 span {
		font-size: 1.6rem;
	}
	main .spotListTitle .spotListTitleBox .category ul li {
		margin: 0 5px 10px;
		display: inline;
	}
	main .spotList {
		padding: 80px calc(50% - 600px) 80px;
	}
	main .spotList h2 {
		font-size: 3.6rem;
		margin: 0 0 30px;
	}
	main .spotList h2 span {
		font-size: 1.6rem;
		margin: 10px 0 0 0;
	}
	main .spotList ul li {
		width: calc(25% - 8px);
	}
	main .spotList ul li a > span {
		font-size: 2rem;
		padding: 15px 10px;
	}
	main .spotList .btnMore {
		width: 400px;
	}
	main .spotList .btnMore a {
		font-size: 2.4rem;
		padding: 20px 0;
	}

	/* スポット詳細 */
	main .spotTitle .spotTitleBox .spotTItleBoxS h1 {
		font-size: 4rem;
		span {
			font-size: 2.2rem;
		}
	}
	main .spotTitle .spotTitleBox .spotTItleBoxS .category {
		margin: 0 0 20px;
	}
	main .spotTitle .spotTitleBox .spotTItleBoxS .category ul li a {
		font-size: 1.6rem;
	}
	main .spotTitle .spotTitleBox .spotTItleBoxS .tag ul li a {
		font-size: 1.6rem;
	}
	main .spotYoyaku h3 {
		font-size: 2.4rem;
	}
	main .spotYoyaku p {
		font-size: 1.6rem;
	}
	main .spotYoyaku p span {
		font-size: 2rem;
	}
	main .spotPoint h3 {
		font-size: 2.4rem;
	}
	main .spotPoint .spotPointPhoto figcaption {
		font-size: 1.6rem;
	}
	main .manabiSpot {
		margin: 0 auto 80px;
	}
	main .manabiSpot h2 {
		font-size: 3.6rem;
	}
	main .manabiSpot h3 {
		font-size: 3rem;
	}
	main .manabiSpot .manabiSpotPhoto figcaption {
		font-size: 1.6rem;
	}
	main .manabiSpot p {
		font-size: 2rem;
	}
	main .challengePeople {
		padding: 0 0 80px;
	}
	main .challengePeople h2 {
		font-size: 3rem;
	}
	main .challengePeople h2 span {
		font-size: 2rem;
	}
	main .challengePeople p {
		font-size: 2rem;
	}
	main .syuhenSpot {
		margin: 0 auto 80px;
	}
	main .syuhenSpot h3 {
		font-size: 2.4rem;
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul li {
		font-size: 1.8rem;
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul li span {
		width: 120px;
	}
	main .syuhenSpot .syuhenSpotBlock .syuhenSpotBox ul li span:last-of-type {
		width: calc(100% - 130px);
	}
	main .shareButton {
/*		margin: 80px 0 0; */
	}
}



@media screen and (min-width: 1600px){
	/*	約1200px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
}

